apache camel 1.6.4 vulnerabilities and exploits

(subscribe to this query)